@charset "UTF-8";
/* CSS Document */

body {
	background-image: url(img/blue_bg.jpg);
	background-repeat: repeat;
}
#wrapper {
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
}
#header {
	background-color: #FFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#header_width  {
	height: 105px;
	width: 913px;
	padding-top: 15px;
	margin-right: auto;
	margin-left: auto;
	background-color: #fff;
}
#header_width #logo {
	float: left;
}
#header_width #slogan {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: italic;
	color: #419639;
	float: left;
	padding-top: 43px;
	padding-left: 3px;
}
#header_width #slogan2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: italic;
	color: #de8d2e;
	float: right;
	padding-top: 43px;
	padding-right: 13px;
}
#header_width #nav {
	height: 29px;
	margin-top: 9px;
	width: 900px;
}
.home_nav a {
	width: 77px;
	background-image: url(img/nav_home.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-decoration: none;
	display: block;
	margin-left: 40px;
	height: 29px;
}
.home_nav a:hover, .home_nav #here {
	background-position: 0px -29px;
}
.services_nav a {
	width: 89px;
	background-image: url(img/nav_services.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-decoration: none;
	display: block;
	margin-left: 36px;
	height: 29px;
}
.services_nav a:hover, .services_nav #here {
	background-position: 0px -29px;
	}
.why_nav a {
	width: 148px;
	background-image: url(img/nav_why.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-decoration: none;
	margin-left: 36px;
	display: block;
	height: 29px;
}
.why_nav a:hover, .why_nav #here {
	background-position: 0px -29px;
}

.funding_nav a {
	width: 87px;
	background-image: url(img/nav_funding.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	text-decoration: none;
	margin-left: 36px;
	display: block;
	height: 29px;
}
.funding_nav a:hover, .funding_nav #here {
	background-position: 0px -29px;
}
.faq_nav a {
	width: 64px;
	background-image: url(img/nav_faq.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	text-decoration: none;
	margin-left: 36px;
	display: block;
	height: 29px;
}
.faq_nav a:hover, .faq_nav #here {
	background-position: 0px -29px;
}
.about_nav a {
	width: 101px;
	background-image: url(img/nav_about.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-decoration: none;
	margin-left: 36px;
	display: block;
	height: 29px;
}
.about_nav a:hover, .about_nav #here {
	background-position: 0px -29px;	
}
.contact_nav a {
	width: 91px;
	background-image: url(img/nav_contact.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	text-decoration: none;
	margin-left: 36px;
	display: block;
	height: 29px;
}
.contact_nav a:hover, .contact_nav #here {
	background-position: 0px -29px;
}
img.center {   display: block;   margin-left: auto;   margin-right: auto; }
#green_line  {
	background-image: url(img/green_bar.gif);
	background-repeat: repeat-x;
	height: 8px;
	margin-right: auto;
	margin-left: auto;
}
#main {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#main #main_width {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
#sidebar {
	float: left;
	width: 250px;
	padding-top: 65px;
	padding-right: 35px;
}
#sidebar #credit {
	float: right;
	margin-top: 5px;
	font-family: "Gill Sans (TT)", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #648eac;
}
#sidebar #quote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	line-height: 18px;
	color: #fff;
	margin-top: 35px;
	margin-right: 5px;
	margin-left: 5px;
}
#text {
	float: left;
	padding-top: 65px;
	width: 610px;
	font-family: "Gill Sans (TT)", Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	color: #fff;
	padding-right: 5px;
}
#text p {
	padding-bottom: 20px;
}
#text ul {
	padding-bottom: 20px;
	padding-left: 35px;
}
#text ul li {
	padding-bottom: 5px;
}
#text p a, a:link, a:visited {
	color: #fff;
	text-decoration: underline;
}
#text p a:hover {
	color: #de8d2e;
	text-decoration: underline;
}
#text_title {
	width: 895px;
	font-family: "Gill Sans (TT)", Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	color: #fff;
	padding-right: 5px;
	padding-left: 5px;
}
#text_title #title {
	font-family: "Gill Sans (TT)", Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #fff;
	height: 40px;
	text-align: center;
	padding-top: 25px;
}
#text_title p {
	padding-bottom: 20px;
}
#text_title p a, a:link, a:visited {
	color: #fff;
	text-decoration: underline;
}
#text_title p a:hover {
	color: #de8d2e;
	text-decoration: underline;
}
#home_main {
	font-family: "Gill Sans (TT)", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #fff;
	padding-top: 75px;
	float: left;
	width: 225px;
	line-height: 21px;
	margin-right: 29px;
}
#fssPrev {
	float: left;
	width: 32px;
	margin-top: 210px;
}
#slideshowWrapper {
	width: 582px;
	float: left;
	margin-top: 25px;
}

ul#slideshow{
	list-style:none;
	overflow:hidden;
}
#fssNext {
	float: right;
	width: 32px;
	margin-top: 210px;
}
#fssPlayPause,#fssList {
	display: none;
}
#services {
	padding-top: 65px;
	width: 900px;
	font-family: "Gill Sans (TT)", Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 21px;
	color: #fff;
}
#footer {
	padding-top: 10px;
}
#footer #footer_width {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
#copyright  {
	float: left;
	font-family: "Gill Sans (TT)", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	margin-top: 10px;
}
#footer #little_logo {
	float: right;
	margin-bottom: 20px;
}
#footer #contact_info {
	float: right;
	padding-top: 10px;
	font-family: "Gill Sans (TT)", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #fff;
}
#footer a, a:link, a:visited {
	color: #fff;
	text-decoration: none;
}
#footer a:hover {
	color: #de8d2e;
	text-decoration: none;
}
.clearing {
  height: 0px;
  font-size: 0px;
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
}
.fourteen {
	font-size: 14px;
	color: #FFF;
	line-height: 19px;
}
.orange {
	color: #de8d2e;
}
.subtitle {
	font-size: 19px;
}
.credit {
	font-family: "Gill Sans (TT)", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #648eac;
	text-align: right;
}
